[gelöst]Fehler bei apt-get install synaptic

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
coolspace
Newbie
Newbie
Beiträge: 14
Registriert: 28. Jul 2004, 10:00

[gelöst]Fehler bei apt-get install synaptic

Beitrag von coolspace » 13. Apr 2005, 23:29

Hi, ich habe bei mir apt nach den Howto installiert.. hat auch gut geklappt. Nur wenn ich nun apt-get install synaptic eingebe kommt folgende Fehlermeldung:
Die folgenden Pakete besitzen unerfülte Abhängigkeiten:
synaptic: Hängt ab von: libapt-pkg-libc6.3-5.so.0()(64bit)
E: Fehlerhafte Pakete
Ich habe nur schon gesucht aber ich finde keine Antwort.
Ich benutze Suse 9.2 64bit
Zuletzt geändert von coolspace am 14. Apr 2005, 23:46, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
admine
Administrator
Administrator
Beiträge: 8746
Registriert: 15. Feb 2004, 21:13
Wohnort: Dresden
Kontaktdaten:

Beitrag von admine » 14. Apr 2005, 19:57

Hast du die libs installiert?

Was sagt dir:

Code: Alles auswählen

apt-cache search libapt-pkg-libc6.3-5.so.0
und auch hier schon gelesen ?
http://www.linux-club.de/viewtopic.php?t=16315
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Benutzeravatar
geko
Newbie
Newbie
Beiträge: 19
Registriert: 24. Nov 2004, 12:15

Beitrag von geko » 14. Apr 2005, 20:04

Hi,

hatte da gleiche Problem. Du hast Dir wahrscheinlich folgende Pakete gedowloaded:

apt-0.5.15cnc7-suse092.jm.6.x86_64.rpm und
apt-libs-0.5.15cnc7-suse092.jm.6.x86_64.rpm

In diesen Pakete ist ein bug.

Nutze statt cnc7 die cnc6 Pakete.

Dann geht es.

Hier die URLs:



ftp://ftp.gwdg.de/pub/linux/misc/suser- ... x86_64.rpm

und

ftp://ftp.gwdg.de/pub/linux/misc/suser- ... x86_64.rpm

Berichte bitte ob es funktioniert:


Gruß Geko

coolspace
Newbie
Newbie
Beiträge: 14
Registriert: 28. Jul 2004, 10:00

Beitrag von coolspace » 14. Apr 2005, 23:45

@admine habe ich gelesen .. dort stand aber nichts von dem Fehler.
Das komische ist mit der Eingabe von: apt-cache search libapt-pkg-libc6.3-5.so.0
hat er sie gefunden und es ging trotzdem nicht.
@geko das hat hingehauen.... komisch nur das ich vieles installieren konnte nur synaptic halt nicht.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast